O2Volts=O2
AFR=Exhaust\ AFR
Lambda=Exhaust\ Lambda
TP=Throttle\ Position
DutyCycle1=Fuel\ Injector\ Duty\ Cycle
egoCorrection=EGO\ cor1
#pulseWidth=PW
RPM=Engine\ Speed
Time=Time
MAP=Inlet\ Manifold\ Pressure
MAT=Airbox Temperature
yAxisFuel=Inlet\ Manifold\ Pressure
coolantTemp=Coolant\ Temperature
speedMPH=Water\ Speed
speedKPH=kph\ 1
ignitionAdv=Ignition\ Timing
